---
# This ansible-playbook runs
#   apt autoremove --purge on all hosts
#
# Sample:
#
#   $ ansible-playbook -i hosts playbook-autoremove.yml
#

- hosts: all 
  become: yes
  become_user: root
  tasks:
  - name: "autoremove packages"
    apt:
        autoremove: yes
        purge: yes
